{% extends('/layouts/layout_main.twig') %}
{% block content %}
    
    <h1>Point de suivi 
        {% if P != null %}
            {{ P.point_suivi }} <small>[{{P.id_point_suivi}}]</small>
        {% else %}
            <u>Nouveau</u>
            {% endif %}

    </h1>

    <form method='post' action='#' novalidate>

        {% form_theme form 'bootstrap_3_layout.html.twig' %}
        {{ form_widget(form) }}

        <button type="submit" class="btn btn-primary">Enregistrer</button>

    </form>      


{% endblock %}
